package com.connor.erp.BomChgTransferToERP;

public class UserList {

	private String TC_USER_CODE;
	private String ERP_USER_ID;
	private String ERP_USER_DESC;
	private String ERP_USER_CODE;
	public String getTC_USER_CODE() {
		return TC_USER_CODE;
	}
	public void setTC_USER_CODE(String tC_USER_CODE) {
		TC_USER_CODE = tC_USER_CODE;
	}
	public String getERP_USER_ID() {
		return ERP_USER_ID;
	}
	public void setERP_USER_ID(String eRP_USER_ID) {
		ERP_USER_ID = eRP_USER_ID;
	}
	public String getERP_USER_DESC() {
		return ERP_USER_DESC;
	}
	public void setERP_USER_DESC(String eRP_USER_DESC) {
		ERP_USER_DESC = eRP_USER_DESC;
	}
	public String getERP_USER_CODE() {
		return ERP_USER_CODE;
	}
	public void setERP_USER_CODE(String eRP_USER_CODE) {
		ERP_USER_CODE = eRP_USER_CODE;
	}
}
